author: ""
brandUpdateTime: '2024-04-11T14:32:37.113Z'
campaignType: classic
fields: []
fieldsHistory: []
firstLoadSocialIcons: false
font-fallback:
  default: arial
  headings: arial
fonts:
  - 'https://fonts.googleapis.com/css2?family=Montserrat'
  - 'https://fonts.googleapis.com/css2?family=Nunito&family=Nunito Sans'
  - 'https://fonts.googleapis.com/css2?family=Material Icons Outlined&family=Noto Color Emoji&family=Noto Emoji'
  - 'https://fonts.googleapis.com/css2?family=S'
  - 'https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,600;1,600&display=swap'
  - 'https://fonts.googleapis.com/css2?family=Montserrat&family=Nunito%20Sans&family=Nunito&family=Noto%20Color%20Emoji&family=Noto%20Emoji&family=Material%20Icons%20Outlined&display=swap'
  - 'https://fonts.googleapis.com/css2?family=Montserrat&display=swap'
hasAIFeature: true
hideSwapBanner: false
id: b56bd95f-02fb-4326-9eac-d9a71aa86922
name: ""
subject: Test
ui:
  showDeleteOption: false
  showMoreOption: false
user-hash: 11d56b112e252e3ea857c60811c4a1b5
version: 3.0.1
body:
  id: 3daf9c81-7a09-4707-bb94-e3f4dd8ce5f6
  type: body
  layout:
    320px:
      width: 320px
    default:
      background-color: '#ffffff'
      direction: ltr
      padding-bottom: 0px
      padding-top: 0px
      removePadding: true
      wrapper-width: 800px
  content:
    -
      content-type: wrapper
      customBlockId: null
      id: ec338d9f-d783-4156-b3c2-329691cbcf3f
      isCustomBlock: null
      moduleName: null
      sidebarSection: null
      sync-module-id: null
      thumbnail: null
      title: Wrapper
      type: rows
      layout:
        320px:
          width: 320px
        default:
          align: center
          valign: top
      content:
        -
          align: top
          customBlockId: null
          dist: '12'
          gutter: 0px
          id: df44ac9f-0539-4c7f-850e-1800db422b0e
          isCustomBlock: null
          moduleName: viewInBrowser
          sidebarSection: null
          sync-module-id: null
          thumbnail: /assets/img/editor/grid_12.svg
          title: section
          type: grid-row
          layout:
            320px:
              display: rows
              width: 100%
            default:
              align: center
              background-color: transparent
              display: none
              full-width: true
              padding-bottom: 5px
              padding-top: 5px
              valign: top
              width: 100%
          content:
            -
              customBlockId: null
              id: c2c605d2-769c-413a-b511-51f06510494e
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'column 1'
              type: grid-column
              layout:
                320px: []
                default:
                  padding-left: 0px
                  padding-right: 0px
                  valign: top
              content:
                -
                  customBlockId: null
                  id: 8b15c658-c95e-4c79-86f3-333518d0ea6e
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: null
                  title: Webversion
                  type: text
                  layout:
                    320px:
                      padding-left: 10px
                      padding-right: 10px
                      width: 100%
                    default:
                      align: center
                      line-height: 16px
                      padding-left: 30px
                      padding-right: 30px
                      text-align: center
                      width: 100%
                  content: "<p><a href=\"{{ mirror }}\">\n                      <span style=\"font-family: arial,helvetica,sans-serif;color:#858588;font-size: 12px; text-decoration: underline;\">\n                      Im Browser öffnen</span></a></p>"
        -
          align: top
          customBlockId: 6502fa056c51c0402c0af6b6
          dist: '12'
          gutter: 0px
          id: 8baad407-4aa9-4086-a108-e208859a5fcc
          isCustomBlock: true
          moduleName: 'Header Linie'
          sidebarSection: null
          sync-module-id: null
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_b71b8bdc753ea277c0a2487ff4bfe937_1694693893.png'
          title: 'Header Linie'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              background-image: 'https://img.mailinblue.com/4400660/images/content_library/original/6231b43a2bac417696794b9e.jpg'
              background-position: top
              background-repeat: repeat
              background-size: cover
              color: '#3b3f44'
              font-family: 'arial,helvetica,sans-serif'
              font-size: 14px
              full-width: true
              imgSize: 2060
              margin-bottom: 0px
              margin-top: 0px
              padding-bottom: 2px
              padding-top: 2px
              removeMargin: false
              removePadding: true
              valign: middle
              width: 100%
          content:
            -
              customBlockId: null
              id: 0a691435-ec87-4142-8e84-104e4c3f4f34
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'column 1'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#3b3f44'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  customBlockId: null
                  id: 1a0f3b88-de03-4501-910c-3a03d531b639
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_html.svg
                  title: HTML
                  type: raw-html
                  layout:
                    320px:
                      width: 100%
                    default:
                      color: '#3b3f44'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 0px
                      margin-top: 0px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      width: 100%
                  content: '<p style="font-size:2px; line-height: 1px;">&nbsp;</p>'
        -
          align: top
          customBlockId: 686f67b0fceef32014ea63b7
          dist: '12'
          gutter: 30px
          id: 886f9e89-47ec-4950-a74f-bd94d2810ca7
          isCustomBlock: true
          moduleName: 'Header A'
          sidebarSection: null
          sync-module-id: null
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_b7480b163396a026dd2fad894ea2f448_1710316016.png'
          title: Header
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              background-image: 'https://img.mailinblue.com/4400660/images/content_library/original/68f07494081ef2e4acb4cc74.jpg'
              background-position: center
              background-repeat: no-repeat
              background-size: cover
              color: '#555555'
              font-family: Nunito
              font-size: 14px
              full-width: true
              imgSize: 29569
              margin-top: 0px
              padding-bottom: 20px
              padding-top: 0px
              removeMargin: true
              valign: top
              width: 100%
          content:
            -
              customBlockId: null
              id: e60971ae-19fb-47d8-828b-fdfad86db901
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'column 1'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: Nunito
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: top
              content:
                -
                  attributes:
                    isLogoInsertedViaEditor: true
                  customBlockId: null
                  id: 9ca01e07-0737-4eee-8508-874b9348eb5d
                  isCustomBlock: null
                  label: Ersetzen
                  moduleName: brand-logo
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: 'https://img.mailinblue.com/4400660/images/content_library/original/65ae22c109924405547487f9.png'
                  title: Logo
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 50%
                    default:
                      align: center
                      canvas-height: 50px
                      dynamic: false
                      embed: false
                      img-border-radius: 0px
                      imgSize: '10163'
                      margin-bottom: 40px
                      margin-top: 20px
                      opacity: 1
                      removeMargin: true
                      valign: top
                      width: 200px
                  content:
                    src: 'https://img.mailinblue.com/4400660/images/content_library/original/6a0d5abc472fa1e3096938dd.png'
                -
                  customBlockId: null
                  id: aa0651d9-119b-4a25-84b5-0e4795f8d4bb
                  isCustomBlock: null
                  moduleName: text-title
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element-title.svg
                  title: Titel
                  type: text
                  layout:
                    320px:
                      display: none
                      text-align: left
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      margin-bottom: 36px
                      padding-top: 0px
                      removeMargin: true
                      showHide: true
                      showOnDesktopMobile: desktop
                      text-align: center
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<h2 class="default-heading2" style="color:rgb(0, 0, 0);font-family:Montserrat;font-size:32px;"><strong>Unvergessliche Sommerreisen – Jetzt kurzfristig buchen!</strong></h2>'
                -
                  customBlockId: null
                  id: d7e50a96-1198-46cd-8c77-049d2dd43904
                  isCustomBlock: null
                  moduleName: text-title
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element-title.svg
                  title: Titel
                  type: text
                  layout:
                    320px:
                      display: rows
                      text-align: left
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      display: none
                      font-family: Nunito
                      font-size: 14px
                      margin-bottom: 36px
                      padding-top: 0px
                      removeMargin: true
                      showHide: true
                      showOnDesktopMobile: mobile
                      text-align: center
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="font-family:montserrat;font-size:20px;"><strong>Unvergessliche Sommerreisen – Jetzt kurzfristig buchen!</strong></span><span style="font-family:montserrat;font-size:20px;"><strong><br data-start="304" data-end="307" id="isPasted"></strong></span></p>'
        -
          align: top
          customBlockId: 686f67b0fceef32014ea63b7
          dist: '12'
          gutter: 30px
          id: ac3e708a-a673-4b81-92ca-0c8063ddea56
          isCustomBlock: true
          moduleName: 'Header A'
          sidebarSection: null
          sync-module-id: null
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_b7480b163396a026dd2fad894ea2f448_1710316016.png'
          title: Header
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              background-position: center
              background-repeat: no-repeat
              background-size: auto
              color: '#555555'
              font-family: Nunito
              font-size: 14px
              full-width: true
              imgSize: 883662
              margin-top: 0px
              padding-bottom: 20px
              padding-top: 0px
              removeMargin: true
              valign: top
              width: 100%
          content:
            -
              customBlockId: null
              id: c4e9c02b-3058-4efb-8a33-e1f7dbacbb2b
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'column 1'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: Nunito
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: top
              content:
                -
                  customBlockId: null
                  id: c692aabe-0b54-4931-9116-b5ca684e965a
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      padding-left: 0px
                      padding-right: 0px
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      padding-bottom: 15px
                      padding-left: 100px
                      padding-right: 100px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><br></p><p class="default" id="isPasted" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">{% if (contact.ANREDE == "Herr" or contact.ANREDE_NEU == "Herr") and contact.LASTNAME != "" %}</p><p class="default" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">Sehr geehrter Herr<span>&nbsp;</span>{{ contact.LASTNAME }},</p><p class="default" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">{% elif (contact.ANREDE == "Frau" or contact.ANREDE_NEU == "Frau") and contact.LASTNAME != "" %}</p><p class="default" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">Sehr geehrte Frau<span>&nbsp;</span>{{ contact.LASTNAME }},</p><p class="default" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">{% else %}</p><p class="default" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">Lieber Reisegast,</p><p class="default" style="box-sizing: border-box; border: 0px solid rgb(0, 0, 0); margin: 0px; color: rgb(85, 85, 85); font-family: Nunito; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial;">{% endif %}</p>'
                -
                  customBlockId: null
                  id: efce6e78-b0f9-44f7-9dce-e1f877bbd39e
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      padding-left: 0px
                      padding-right: 0px
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      padding-bottom: 15px
                      padding-left: 100px
                      padding-right: 100px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p>Raus aus dem Alltag, rein ins Sommererlebnis – jetzt beginnt der Endspurt für die schönsten Sommerreisen! Wer sich noch spontan eine besondere Auszeit sichern möchte, findet bei Peters-Reisen genau die richtige Gelegenheit: beeindruckende Landschaften, charmante Städte und erholsame Momente warten auf Sie. Jetzt schnell sein und den Sommer mit Peters-Reisen einläuten, bevor die letzten Plätze vergeben sind.</p>'
                -
                  customBlockId: null
                  id: 015900d2-2e8f-4f3e-8748-6883f2603050
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      padding-left: 0px
                      padding-right: 0px
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      padding-bottom: 15px
                      padding-left: 100px
                      padding-right: 100px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="color:#000000;"><strong>Ihre Peters-Reisefamilie</strong></span></p>'
        -
          align: top
          contentUpdatedAt: 0
          customBlockId: 6503293cae953103ff484c6e
          dist: '12'
          gutter: 30px
          id: 2143003d-579b-4091-b562-7e2bb3d11201
          isCustomBlock: true
          isSynced: false
          moduleName: columns-article
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_73027835983012770fcf0314e04f15e5_1694705981.png'
          title: Titel
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              color: '#555555'
              font-family: 'arial,helvetica,sans-serif'
              font-size: 14px
              margin-bottom: 0px
              margin-top: 60px
              padding-bottom: 20px
              padding-left: 100px
              padding-right: 100px
              padding-top: 20px
              removeMargin: true
              valign: top
              width: 100%
          content:
            -
              id: 6a37a18b-061c-43e2-8e7a-71cf3fa76675
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: Raster-Spalte
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  margin-bottom: 0px
                  margin-top: 0px
                  padding-left: 0px
                  padding-right: 0px
                  valign: top
              content:
                -
                  id: f5193a28-5cf9-40c2-afb9-2c2a86fe123e
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 140px
                    default:
                      align: left
                      border-color: '#000000'
                      border-radius: 20px
                      border-style: solid
                      border-width: 1px
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 0px
                      margin-top: 0px
                      padding-bottom: 5px
                      padding-left: 10px
                      padding-right: 10px
                      padding-top: 5px
                      removeMargin: false
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 132px
                  content: '<p><span style="color:#000000;font-size:12px;"><span style=''font-family: "Noto Emoji";''>🌊</span> LAST MINUTE</span></p>'
                -
                  id: d42dace8-4938-48ce-8c31-91655fcee1b8
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      line-height: custom
                      margin-bottom: 0px
                      margin-top: 0px
                      padding-bottom: 0px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<h3 class="default-heading3" style="color:#677876;font-size:26px; font-family:arial,helvetica,sans-serif;"><span style="color: rgb(0, 0, 0); font-family: Montserrat;"><span style="color: rgb(0, 0, 0);">Beliebte Last Minute Reisen – nur noch wenige Plätze verfügbar!</span></span></h3>'
                -
                  id: faa5a606-df55-46f8-8bd8-1d484d86ac06
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      padding-bottom: 15px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="font-family: Nunito; background-color: transparent; color: inherit; font-size: inherit; text-align: inherit;">Von der idyllischen Bergwelt Tirols über die kulturellen Schätze in Luxemburg, Belgien und den Niederlanden bis hin zur landschaftlichen Schönheit Sloweniens – unsere aktuellen Angebote bieten für jeden Geschmack das Richtige. Freuen Sie sich auf unvergessliche Erlebnisse, Komfort und die perfekte Mischung aus Entspannung und Entdeckung. Der Sommer wartet nicht – sichern Sie sich jetzt Ihre Reise und freuen Sie sich auf eine wohlverdiente Auszeit.</span></p>'
        -
          align: top
          contentUpdatedAt: 0
          customBlockId: 65032a499c94b205d00b21dc
          dist: 5-7
          gutter: 30px
          id: ca309bd7-c9b7-4d0b-8d71-2805b35091f5
          isCustomBlock: true
          isSynced: false
          moduleName: image-text
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_5d3029f6d026b1a843520f0f25fff6a6_1694706250.png'
          title: 'ReisenBlock Item 1'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              color: '#555555'
              font-family: 'arial,helvetica,sans-serif'
              font-size: 14px
              padding-bottom: 10px
              padding-left: 100px
              padding-right: 100px
              padding-top: 10px
              valign: middle
              width: 100%
          content:
            -
              id: 2ffc4e14-4d5e-40c2-bf05-522e4d6ac55e
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: 'image column'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: 7c78228f-2607-4a9b-8311-43608922fb00
                  label: Ersetzen
                  title: Bild
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 100%
                    default:
                      align: center
                      background-position: center
                      background-repeat: no-repeat
                      background-size: auto
                      canvas-height: 124px
                      color: '#555555'
                      dynamic: false
                      embed: false
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      image-maxWidth: 170px
                      img-border-radius: 0px
                      imgSize: '295308'
                      padding-bottom: 15px
                      padding-top: 15px
                      resizeEnable: false
                      type: absoluteLink
                      valign: top
                      width: 100%
                  content:
                    alt: 'SOMMERFRISCHE AM WUNDERSCHÖNEN WALCHSEE'
                    href: 'https://www.peters-reisen.com/reise/walchsee-001/'
                    src: 'https://images.pressmind.io/getImages?api=af11825da01179ea8335b02513dac7ef&id=875509&w=730&h=460'
            -
              id: ea445c83-c5d7-4246-9d9f-a209f621ddd2
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: 'text column'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: e4203ffa-bdea-4168-a57f-67f6946c95d4
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      line-height: '1.5'
                      margin-bottom: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="color:#000000;font-size:16px;"><strong><span style="color:#000000;font-size:16px;"><strong><span style="color:#000000;font-size:16px;"><span style="color:#000000;font-size:16px;"><strong>SOMMERFRISCHE AM WUNDERSCHÖNEN WALCHSEE</strong></span></span></strong></span></strong></span></p>'
                -
                  id: 4f2f4bac-bda3-4ba1-bbf9-97c6fe9ddbbe
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 10px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p>Österreich</p><p><span style="font-style: normal; font-weight: 400; color: rgb(133, 133, 136);" id="isPasted">01.07. - 07.07.2026</span><span style="color: rgb(133, 133, 136);">&nbsp;(<span style="color: rgb(133, 133, 136);">7 Tage</span>)</span></p>'
                -
                  id: 6a7fba98-c11d-47b4-9dc6-6eed0fb921f2
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><a href="https://www.peters-reisen.com/reise/walchsee-001/" type="absoluteLink" target="_blank" rel="noopener noreferrer">mehr erfahren</a></p>'
        -
          align: top
          contentUpdatedAt: 0
          customBlockId: 65032a499c94b205d00b21dc
          dist: 5-7
          gutter: 30px
          id: 4ebb8355-ee7b-49b9-a73f-3afc121bb75a
          isCustomBlock: true
          isSynced: false
          moduleName: image-text
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_5d3029f6d026b1a843520f0f25fff6a6_1694706250.png'
          title: 'ReisenBlock Item 2'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              color: '#555555'
              font-family: 'arial,helvetica,sans-serif'
              font-size: 14px
              padding-bottom: 10px
              padding-left: 100px
              padding-right: 100px
              padding-top: 10px
              valign: middle
              width: 100%
          content:
            -
              id: ce7569b7-0edc-48f7-aa2a-bd0d748cac6a
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: 'image column'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: bf8ab7c0-0aa2-4790-9dac-db1b1689345d
                  label: Ersetzen
                  title: Bild
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 100%
                    default:
                      align: center
                      background-position: center
                      background-repeat: no-repeat
                      background-size: auto
                      canvas-height: 124px
                      color: '#555555'
                      dynamic: false
                      embed: false
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      image-maxWidth: 170px
                      img-border-radius: 0px
                      imgSize: '295308'
                      padding-bottom: 15px
                      padding-top: 15px
                      resizeEnable: false
                      type: absoluteLink
                      valign: top
                      width: 100%
                  content:
                    alt: 'Slowenien'
                    href: 'https://www.peters-reisen.com/reise/rimske-toplice/'
                    src: 'https://images.pressmind.io/getImages?api=af11825da01179ea8335b02513dac7ef&id=512294&w=730&h=460'
            -
              id: 3d74e69e-26c2-4c7c-944e-60276766ec5f
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: 'text column'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: 6cc3481d-c57c-4ec3-bbe7-6f68d79aba3c
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      line-height: '1.5'
                      margin-bottom: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="color:#000000;font-size:16px;"><strong><span style="color:#000000;font-size:16px;"><strong><span style="color:#000000;font-size:16px;"><span style="color:#000000;font-size:16px;"><strong>Slowenien</strong></span></span></strong></span></strong></span></p>'
                -
                  id: a97763fe-2d7a-4cd4-b8af-7276820d6863
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 10px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p></p><p><span style="font-style: normal; font-weight: 400; color: rgb(133, 133, 136);" id="isPasted">20.08. - 28.08.2026</span><span style="color: rgb(133, 133, 136);">&nbsp;(<span style="color: rgb(133, 133, 136);">9 Tage</span>)</span></p>'
                -
                  id: 6df7f9c0-eef9-4c6b-bc34-3407c4839bcf
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><a href="https://www.peters-reisen.com/reise/rimske-toplice/" type="absoluteLink" target="_blank" rel="noopener noreferrer">mehr erfahren</a></p>'
        -
          align: top
          contentUpdatedAt: 0
          customBlockId: 65032a499c94b205d00b21dc
          dist: 5-7
          gutter: 30px
          id: 27558e60-fa44-4e0f-a350-05635735c0a0
          isCustomBlock: true
          isSynced: false
          moduleName: image-text
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_5d3029f6d026b1a843520f0f25fff6a6_1694706250.png'
          title: 'ReisenBlock Item 3'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              color: '#555555'
              font-family: 'arial,helvetica,sans-serif'
              font-size: 14px
              padding-bottom: 10px
              padding-left: 100px
              padding-right: 100px
              padding-top: 10px
              valign: middle
              width: 100%
          content:
            -
              id: 4598a85d-cfe3-4eda-b3c5-e0ce83a74bb1
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: 'image column'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: 33a0b076-65a7-4aef-9f63-ae2162ac8da3
                  label: Ersetzen
                  title: Bild
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 100%
                    default:
                      align: center
                      background-position: center
                      background-repeat: no-repeat
                      background-size: auto
                      canvas-height: 124px
                      color: '#555555'
                      dynamic: false
                      embed: false
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      image-maxWidth: 170px
                      img-border-radius: 0px
                      imgSize: '295308'
                      padding-bottom: 15px
                      padding-top: 15px
                      resizeEnable: false
                      type: absoluteLink
                      valign: top
                      width: 100%
                  content:
                    alt: 'Drei Länderperlen für Entdecker: Großherzogtum Luxemburg & die Königreiche Belgien und Niederlande'
                    href: 'https://www.peters-reisen.com/reise/luxemburg-belgien-niederlande/?pm-dr=20260723-20260802'
                    src: 'https://images.pressmind.io/getImages?api=af11825da01179ea8335b02513dac7ef&id=2147095&w=730&h=460'
            -
              id: e41ec43a-cc22-4559-9c87-d181a07c307b
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: 'text column'
              type: grid-column
              layout:
                320px: []
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: d7faf121-5f06-4050-b476-3d9c7fde6c1f
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      line-height: '1.5'
                      margin-bottom: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="color:#000000;font-size:16px;"><strong><span style="color:#000000;font-size:16px;"><strong><span style="color:#000000;font-size:16px;"><span style="color:#000000;font-size:16px;"><strong>Drei Länderperlen für Entdecker: Großherzogtum Luxemburg & die Königreiche Belgien und Niederlande</strong></span></span></strong></span></strong></span></p>'
                -
                  id: fba9fe70-5803-47b5-b069-8c7a29dde179
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 10px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p>Belgien</p><p><span style="font-style: normal; font-weight: 400; color: rgb(133, 133, 136);" id="isPasted">24.07. - 30.07.2026</span><span style="color: rgb(133, 133, 136);">&nbsp;(<span style="color: rgb(133, 133, 136);">7 Tage</span>)</span></p>'
                -
                  id: 2665a4c9-d616-46cc-ae88-83c7f73aba57
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      margin-bottom: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><a href="https://www.peters-reisen.com/reise/luxemburg-belgien-niederlande/?pm-dr=20260723-20260802" type="absoluteLink" target="_blank" rel="noopener noreferrer">mehr erfahren</a></p>'
        -
          align: top
          customBlockId: 686f678afceef32014ea63b1
          dist: 4-8
          gutter: 30px
          id: e7c39ac6-9f0c-450a-b0e2-fb03cadecbe8
          isCustomBlock: true
          moduleName: Busfahrer
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_c12f724a6f722216cc5e3652d6307254_1752131467.png'
          title: 'Abschnitt Person'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 30px
              padding-right: 30px
              width: 100%
            default:
              align: center
              background-color: '#e1f8f4'
              background-image: 'https://img.mailinblue.com/4400660/images/content_library/original/68f07494081ef2e4acb4cc74.jpg'
              background-position: center
              background-repeat: no-repeat
              background-size: auto
              color: '#555555'
              font-family: 'arial,helvetica,sans-serif'
              font-size: 14px
              imgSize: 29569
              margin-bottom: 60px
              margin-top: 60px
              padding-bottom: 30px
              padding-left: 30px
              padding-right: 30px
              padding-top: 30px
              removeMargin: true
              valign: middle
              width: 100%
          content:
            -
              id: b9e7667d-b161-421a-89b2-7357cc5043d6
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: Raster-Spalte
              type: grid-column
              layout:
                320px:
                  padding-bottom: 20px
                  width: 100%
                default:
                  color: '#555555'
                  font-family: 'arial,helvetica,sans-serif'
                  font-size: 14px
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  id: ed165e2a-b44d-4be1-9c7f-350359e8702d
                  label: Ersetzen
                  thumbnail: /assets/img/editor/element_image.svg
                  title: Bild
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 50%
                    default:
                      align: center
                      background-position: center
                      background-repeat: no-repeat
                      background-size: auto
                      border-radius: 200px
                      canvas-height: 125px
                      color: '#555555'
                      dynamic: false
                      embed: false
                      font-family: Nunito
                      font-size: 14px
                      image-maxWidth: 216.664px
                      img-border-radius: 200px
                      imgSize: '110341'
                      opacity: 1
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      resizeEnable: true
                      valign: top
                      width: 125px
                  content:
                    src: 'https://img.mailinblue.com/4400660/images/content_library/original/692e97ada8d109f7c8f01d5b.png'
                -
                  id: da5dc870-054d-4b48-a143-ea2f35d15191
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      line-height: '1.5'
                      margin-bottom: 5px
                      margin-top: 10px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: center
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<h4 class="default-heading4" style="color:#000000;font-family:Nunito;font-size:14px; "><span style="font-family:Nunito;font-size:14px;"><strong>Ricarda Zaworka</strong></span></h4>'
                -
                  id: 1d36294b-ba51-4df3-b41e-480df75f92fc
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      line-height: '1.5'
                      margin-bottom: 5px
                      margin-top: 0px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: center
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p>Seit 2004 im Team</p>'
            -
              id: cb1693b3-6418-4165-8fe9-2e38c6bae17a
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isEmpty: false
              label: 'Inhalt hier einfügen'
              title: Raster-Spalte
              type: grid-column
              layout:
                320px:
                  padding-bottom: 15px
                  padding-left: 30px
                  padding-right: 30px
                  width: 100%
                default:
                  background-color: '#ffffff'
                  color: '#555555'
                  font-family: Nunito
                  font-size: 14px
                  padding-bottom: 10px
                  padding-left: 0px
                  padding-right: 0px
                  padding-top: 15px
                  removePadding: true
                  valign: middle
              content:
                -
                  id: 3fdb1833-d5d1-4e6d-a804-38be83bdd5b9
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      line-height: custom
                      margin-bottom: 0px
                      margin-top: 0px
                      padding-bottom: 0px
                      padding-top: 0px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<h3 class="default-heading3" style="color:#677876;font-family:arial,helvetica,sans-serif;font-size:26px; "><span style="color:#000000;font-family:nunito;font-size:16px;">Haben Sie Fragen?</span></h3>'
                -
                  id: a347b1a9-04e8-4dce-b2b2-08a261f1e90b
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      padding-bottom: 15px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p>Mo. bis Fr. 8:00 - 17:00 Uhr<br><a href="tel:043219660">04321/9660 </a>oder <a href="tel:040/30393038" title="Omnibusbetrieb Matthias Peters GmbH &amp; CO. KG anrufen" target="_blank">040/30393038</a><br><br>Oder bequem via <a href="https://wa.me/4943219660" target="_blank">WhatsApp</a></p>'
        -
          align: top
          customBlockId: 6881fab052838eba7185587c
          dist: 4-8
          gutter: 30px
          id: a976ed42-7590-4bf2-a4a3-a3f08034e295
          isCustomBlock: true
          moduleName: image-text
          sidebarSection: null
          sync-module-id: null
          thumbnail: 'https://img.mailinblue.com/4400660/images/modules/module_thumb_35897b76c7a4b29e86aa4c716cd1f523_1753348786.png'
          title: 'Großer Teaser'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              background-color: '#fcf1fa'
              background-image: 'https://img.mailinblue.com/4400660/images/content_library/original/68f07494081ef2e4acb4cc74.jpg'
              background-position: center
              background-repeat: no-repeat
              background-size: cover
              color: '#555555'
              font-family: Nunito
              font-size: 14px
              imgSize: 29569
              padding-bottom: 20px
              padding-left: 20px
              padding-right: 20px
              padding-top: 20px
              valign: middle
              width: 100%
          content:
            -
              customBlockId: null
              id: 8ed87f9c-10c0-45aa-8811-1e9833d1b8fc
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'image column'
              type: grid-column
              layout:
                320px: []
                default:
                  background-color: '#ffffff'
                  color: '#555555'
                  font-family: Nunito
                  font-size: 14px
                  padding-bottom: 10px
                  padding-left: 10px
                  padding-right: 10px
                  padding-top: 10px
                  removePadding: true
                  valign: middle
              content:
                -
                  customBlockId: null
                  id: be75da6d-87d3-4cf5-a40f-1a1796ee37d9
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_image.svg
                  title: Bild
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 100%
                    default:
                      align: center
                      border-radius: 5px
                      canvas-height: 290px
                      dynamic: false
                      embed: false
                      img-border-radius: 5px
                      imgSize: '276529'
                      opacity: 1
                      padding-bottom: 0px
                      padding-top: 0px
                      type: absoluteLink
                      valign: top
                      width: 100%
                  content:
                    href: 'https://www.peters-reisen.com/suche/?action=search&amp;pm-ot=35%2C72%2C158%2C2729&amp;pm-dr=20260331-20261230&amp;pm-o=priority&amp;utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                    src: 'https://img.mailinblue.com/4400660/images/content_library/original/6916ed4d91cd8d92e7b83ce2.jpeg'
            -
              customBlockId: null
              id: f115c519-4d28-4cd7-9d46-c17784f96a47
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'image column'
              type: grid-column
              layout:
                320px: []
                default:
                  background-color: '#ffffff'
                  color: '#555555'
                  font-family: Nunito
                  font-size: 14px
                  padding-bottom: 10px
                  padding-left: 10px
                  padding-right: 10px
                  padding-top: 10px
                  removePadding: true
                  valign: middle
              content:
                -
                  customBlockId: null
                  id: 5b679228-fc39-4e78-ba03-292906401744
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 14px
                      line-height: '1.3'
                      margin-bottom: 0px
                      margin-top: 0px
                      padding-bottom: 0px
                      padding-top: 15px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<h3 class="default-heading3" style="color:#677876;font-family:arial,helvetica,sans-serif;font-size:26px;"><span style="color: rgb(0, 0, 0); font-family: montserrat; font-size: 26px;">ReiseLust 2026</span></h3><p style="color:#677876;font-family:arial,helvetica,sans-serif;font-size:26px;"><span style="color: rgb(0, 0, 0); font-family: montserrat; font-size: 26px;">unsere Highlights</span></p>'
                -
                  customBlockId: null
                  id: 453fa950-4ae0-4b55-89d9-5d567bfccd91
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_text.svg
                  title: Text
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      color: '#555555'
                      font-family: Nunito
                      font-size: 14px
                      padding-bottom: 15px
                      padding-top: 15px
                      text-align: justify
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p class="default" data-start="148" data-end="373" id="isPasted">Der Hauptkatalog für Ihre Urlaubsträume 2026 mit einer großen Auswahl an Reisen und neuen Highlights. Perfekt zum Stöbern und Planen Ihres nächsten Abenteuers.</p>'
                -
                  customBlockId: null
                  id: 969e6f44-8930-4656-83b1-9c2494083485
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  text: '<p><span style="color:#ffffff;">Reisen entdecken</span></p>'
                  thumbnail: /assets/img/editor/element_button.svg
                  title: Button
                  type: text-button
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      background-color: '#000000'
                      border-color: '#000000'
                      border-radius: 100px
                      border-width: 2px
                      color: '#000000'
                      data-href: 'https://www.peters-reisen.com/suche/?action=search&amp;pm-ot=35%2C72%2C158%2C2729&amp;pm-dr=20260331-20261230&amp;pm-o=priority&amp;utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                      data-placeholder-href: 'https://www.peters-reisen.com/suche/?action=search&amp;pm-ot=35%2C72%2C158%2C2729&amp;pm-dr=20260331-20261230&amp;pm-o=priority&amp;utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 16px
                      item-height: 52px
                      margin-bottom: 15px
                      margin-top: 15px
                      padding-bottom: 15px
                      padding-left: 0px
                      padding-right: 0px
                      padding-top: 15px
                      removeMargin: true
                      removePadding: true
                      text-align: center
                      text-valign: top
                      type: absoluteLink
                      valign: top
                      width: 100%
                  content:
                    href: 'https://www.peters-reisen.com/suche/?action=search&amp;pm-ot=35%2C72%2C158%2C2729&amp;pm-dr=20260331-20261230&amp;pm-o=priority&amp;utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                    text: '<p><span style="color:#ffffff;">Reisen entdecken</span></p>'
                -
                  customBlockId: null
                  id: 5d07f3cd-fde1-4da0-8068-06c064584e22
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  text: '<p>Katalog durchblättern</p>'
                  thumbnail: /assets/img/editor/element_button.svg
                  title: Button
                  type: text-button
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      background-color: '#ffffff'
                      border-color: '#000000'
                      border-radius: 100px
                      border-width: 2px
                      color: '#000000'
                      data-href: 'https://www.ppaper.de/b1182705/catalogs/2025/5/index.html?utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                      data-placeholder-href: 'https://www.ppaper.de/b1182705/catalogs/2025/5/index.html?utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                      font-family: 'arial,helvetica,sans-serif'
                      font-size: 16px
                      item-height: 52px
                      margin-bottom: 15px
                      margin-top: 0px
                      padding-bottom: 15px
                      padding-left: 0px
                      padding-right: 0px
                      padding-top: 15px
                      removeMargin: true
                      removePadding: true
                      text-align: center
                      text-valign: top
                      type: absoluteLink
                      valign: top
                      width: 100%
                  content:
                    href: 'https://www.ppaper.de/b1182705/catalogs/2025/5/index.html?utm_source=newsletter&amp;utm_medium=email&amp;utm_campaign=Katalog+%C3%9Cbersicht&amp;utm_id=katalog_uebersicht&amp;utm_content=ReiseLust2026'
                    text: '<p>Katalog durchblättern</p>'
        -
          align: top
          customBlockId: null
          dist: 4-4-4
          gutter: 30px
          id: c749de3f-ed52-4915-8079-faab8e27b98b
          isCustomBlock: null
          moduleName: image-text
          sidebarSection: null
          sync-module-id: null
          thumbnail: /assets/img/editor/element-style-2.svg
          title: 'Stil 2'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              background-color: '#fafafa'
              full-width: true
              margin-top: 100px
              padding-bottom: 20px
              padding-top: 60px
              removeMargin: true
              valign: top
              width: 100%
          content:
            -
              customBlockId: null
              id: c1b31538-54d6-4bf6-b7ef-2bbf69ae5f78
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: Raster-Spalte
              type: grid-column
              layout:
                320px: []
                default:
                  padding-left: 0px
                  padding-right: 0px
                  valign: top
              content:
                -
                  attributes:
                    isLogoInsertedViaEditor: true
                  customBlockId: null
                  id: f4b91047-8275-4a1a-9abd-3a3f43b41cf4
                  isCustomBlock: null
                  label: Ersetzen
                  moduleName: brand-logo
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: 'https://img.mailinblue.com/4400660/images/content_library/original/632daaf01af28423b910f524.png'
                  title: Logo
                  type: image
                  layout:
                    320px:
                      max-width: 320px
                      width: 100%
                    default:
                      align: left
                      canvas-height: 50px
                      dynamic: false
                      embed: false
                      image-maxWidth: 236.664px
                      img-border-radius: 0px
                      imgSize: '50844'
                      margin-bottom: 15px
                      opacity: 1
                      padding-bottom: 0px
                      padding-left: 0px
                      padding-right: 0px
                      padding-top: 0px
                      removeMargin: true
                      removePadding: false
                      resizeEnable: true
                      valign: top
                      width: 200px
                  content:
                    src: 'https://img.mailinblue.com/4400660/images/content_library/original/6a0d5abc472fa1e3096938dd.png'
                -
                  customBlockId: null
                  id: 533c18cb-ead8-4001-be2e-75d70a93c303
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: null
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      line-height: '1.15'
                      padding-bottom: 15px
                      padding-top: 0px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="font-size:12px;">Seit 1932 sind wir Ihr verlässlicher Begleiter für unvergessliche Reiseerlebnisse – Tradition, Vertrauen und Innovation in perfekter Harmonie.</span></p>'
            -
              customBlockId: null
              id: eaa3847a-89c8-4941-8359-8005dedb90ac
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'text column'
              type: grid-column
              layout:
                320px:
                  display: none
                default:
                  padding-left: 0px
                  padding-right: 0px
                  showHide: true
                  showOnDesktopMobile: desktop
                  valign: top
              content:
                -
                  customBlockId: null
                  id: b167b242-0e2d-42e7-87cb-48b16da83586
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: null
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      line-height: '1.15'
                      margin-bottom: 18px
                      margin-top: 5px
                      padding-bottom: 0px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="font-size:12px;">Beliebte Reiseziele</span></p>'
                -
                  customBlockId: null
                  id: bdc2b0c0-6c7e-4f32-9494-1966da6a5b24
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: null
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      line-height: '1.15'
                      padding-bottom: 0px
                      padding-top: 0px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><a href="https://www.peters-reisen.com/deutschland/" target="_blank"><span style="font-size:12px;"><u>Deutschland</u></span></a></p><p><a href="https://www.peters-reisen.com/oesterreich/" target="_blank"><span style="font-size:12px;"><u>Österreich</u></span></a></p><p><a href="https://www.peters-reisen.com/italien/" target="_blank"><span style="font-size:12px;"><u>Italien</u></span></a><br><a href="https://www.peters-reisen.com/skandinavien/" target="_blank"><span style="font-size:12px;"><u>Skandinavien</u></span></a><br><a href="https://www.peters-reisen.com/kroatien/" target="_blank"><span style="font-size:12px;"><u>Kroatien</u></span></a></p>'
            -
              customBlockId: null
              id: 912ad4cd-af49-462b-a8b4-6d059a734b76
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: Raster-Spalte
              type: grid-column
              layout:
                320px: []
                default:
                  padding-left: 0px
                  padding-right: 0px
                  valign: top
              content:
                -
                  customBlockId: null
                  id: def47274-d0b6-41f1-bf57-c85b763572b3
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: null
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      line-height: '1.15'
                      margin-top: 43px
                      padding-bottom: 15px
                      padding-top: 0px
                      removeMargin: true
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><span style="font-size:12px;">Sie erhalten unseren Newsletter, da sie mit der E-Mail:&nbsp;{{ contact.EMAIL }}&nbsp;angemeldet sind. Den Newsletter können Sie jederzeit </span><a href="{{ unsubscribe }}" target="_blank"><span style="font-size:12px;">hier</span></a><span style="font-size:12px;"> abbestellen.</span></p>'
        -
          align: top
          customBlockId: null
          dist: 6-6
          gutter: 30px
          id: 6c200c42-29e4-4275-a6b3-5934edff8184
          isCustomBlock: null
          moduleName: image-text
          sidebarSection: null
          sync-module-id: null
          thumbnail: /assets/img/editor/element-style-2.svg
          title: 'Stil 2'
          type: grid-row
          layout:
            320px:
              display: rows
              padding-left: 15px
              padding-right: 15px
              width: 100%
            default:
              align: center
              background-color: '#e5e5e5'
              full-width: true
              padding-bottom: 20px
              padding-top: 20px
              valign: middle
              width: 100%
          content:
            -
              customBlockId: null
              id: 87daa34c-adbd-4214-8534-22118bd0d655
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'image column'
              type: grid-column
              layout:
                320px: []
                default:
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  customBlockId: null
                  id: a2980d4b-b159-40a3-8f44-c685cccab121
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: null
                  title: Paragraph
                  type: text
                  layout:
                    320px:
                      width: 100%
                    default:
                      align: left
                      line-height: '1.15'
                      padding-bottom: 0px
                      padding-top: 0px
                      text-align: left
                      text-valign: top
                      valign: top
                      width: 100%
                  content: '<p><a href="https://peters-reisen.com/datenschutz" target="_blank"><span style="color:#000000;font-size:12px;">Datenschutz</span></a><span style="color:#000000;font-size:12px;"> • </span><a href="https://peters-reisen.com/impressum" target="_blank"><span style="color:#000000;font-size:12px;">Impressum</span></a></p>'
            -
              customBlockId: null
              id: 2b44a655-15e5-4f98-881a-0d5090f9eb78
              imagelabel: 'Wähle einen Inhaltstyp aus'
              isCustomBlock: null
              isEmpty: false
              label: 'Inhalt hier einfügen'
              moduleName: null
              sidebarSection: null
              sync-module-id: null
              thumbnail: null
              title: 'text column'
              type: grid-column
              layout:
                320px: []
                default:
                  padding-left: 0px
                  padding-right: 0px
                  valign: middle
              content:
                -
                  customBlockId: null
                  id: 4885fbd2-f36f-4d43-80ba-d93e85a1b8d2
                  isCustomBlock: null
                  moduleName: null
                  sidebarSection: null
                  sync-module-id: null
                  thumbnail: /assets/img/editor/element_social.svg
                  title: Social
                  type: social-media-group
                  layout:
                    320px:
                      icon-size: 32px
                      icon-spacing: 8px
                      width: 100%
                    default:
                      align: right
                      icon-filter: bw
                      icon-form: rounded
                      icon-size: 32px
                      icon-spacing: 20px
                      icons: update
                      padding-bottom: 0px
                      padding-top: 0px
                      width: 100%
                  content:
                    -
                      customBlockId: null
                      id: 32bce339-9c6c-440f-bb72-b0ce8b0a27df
                      isCustomBlock: null
                      moduleName: null
                      role: facebook
                      sidebarSection: null
                      sync-module-id: null
                      thumbnail: null
                      title: facebook
                      type: social-media
                      layout:
                        320px:
                          icon-spacing: 8px
                        default:
                          padding-bottom: 5px
                          padding-top: 5px
                          title: facebook
                      content:
                        alt: null
                        href: 'https://www.facebook.com/peters.reisefamilie/'
                        src: 'https://creative-assets.mailinblue.com/editor/social-icons/rounded_bw/facebook_32px.png'
                    -
                      customBlockId: null
                      id: 5e540bee-6dff-421a-9641-a1baa643b752
                      isCustomBlock: null
                      moduleName: null
                      role: instagram
                      sidebarSection: null
                      sync-module-id: null
                      thumbnail: null
                      title: instagram
                      type: social-media
                      layout:
                        320px:
                          icon-spacing: 8px
                        default:
                          padding-bottom: 5px
                          padding-top: 5px
                          title: instagram
                      content:
                        alt: null
                        href: 'https://www.instagram.com/peters.reisen/'
                        src: 'https://creative-assets.mailinblue.com/editor/social-icons/rounded_bw/instagram_32px.png'
media:
  320px:
    max-width: 600
    min-width: 0
styles:
  default:
    properties:
      color: '#555555'
      font-family: Nunito
      font-size: 14px
      line-height: '1.5'
    title: css.default.fontFamily
  default-button:
    properties:
      background-color: '#000000'
      border-color: '#000000'
      border-radius: 6px
      border-width: 2px
      color: '#fff'
      font-family: Nunito
      font-size: 16px
      remove-vml-button: optional
      width: 50%
    title: Button
  default-heading1:
    properties:
      color: '#000000'
      font-family: Montserrat
      font-size: 36px
    title: 'Heading 1'
  default-heading2:
    properties:
      color: '#000000'
      font-family: Montserrat
      font-size: 32px
    title: 'Heading 2'
  default-heading3:
    properties:
      color: '#000000'
      font-family: Nunito
      font-size: 24px
    title: 'Heading 3'
  default-heading4:
    properties:
      color: '#000000'
      font-family: Nunito
      font-size: 14px
    title: 'Heading 4'
  default-link:
    properties:
      color: '#000000'
      font-weight: normal
      text-decoration: underline
    title: Link